<?php

/* Template Name: Cientista */

global $post;
$parent_slug = get_post_field('post_name', $post->post_parent);

$parent_link = cc_get_parent_link('has-cc-white-color');

$header = do_blocks('<!-- wp:template-part {"slug":"header","theme":"tema-canal-ciencia","tagName":"header","className":"navbar fixed-top"} /-->');
$footer = do_blocks('<!-- wp:template-part {"slug":"footer","theme":"tema-canal-ciencia","tagName":"footer","className":"site-footer-container"} /-->');
$content = do_blocks('
<!-- wp:getod/getod-metadata-simple {"GetOD_metadata_title":"madsrdf:fullerName","GetOD_metadata_description":"bibo:shortDescription","GetOD_metadata_facebook":"foaf:depiction","GetOD_metadata_twitter":"foaf:depiction"} -->
<metadata class="wp-block-getod-getod-metadata-simple getod getod-metadata-simple getod-metadata-empty" metadata_title="madsrdf:fullerName" metadata_description="bibo:shortDescription" metadata_facebook="foaf:depiction" metadata_twitter="foaf:depiction" getod_block="getod-metadata-simple"></metadata>
<!-- /wp:getod/getod-metadata-simple -->

<!-- wp:group {"align":"full","style":{"spacing":{"blockGap":"0px"}},"layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull"><!-- wp:columns {"align":"full","style":{"spacing":{"padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"blockGap":"0px","margin":{"top":"0px","bottom":"0px"}}},"className":"cc-cover cc-cover-has-indice"} -->
<div class="wp-block-columns alignfull cc-cover cc-cover-has-indice" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:column {"style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-white"}}},"spacing":{"blockGap":"0px"}},"backgroundColor":"cc-blue","textColor":"cc-white","className":"cc-cover-content cc-cover-content-has-image"} -->
<div class="wp-block-column cc-cover-content cc-cover-content-has-image has-cc-white-color has-cc-blue-background-color has-text-color has-background has-link-color"><!-- wp:getod/getod-image {"GetOD_image":"foaf:depiction","className":"getod-image-foaf:depiction cc-imagem-destacada cc-imagem-destacada-item"} -->
<figure class="wp-block-getod-getod-image getod getod-image getod-empty dot-pulse getod-image-foaf_depiction getod-image-foaf:depiction cc-imagem-destacada cc-imagem-destacada-item" metadata_id="foaf:depiction" getod_image_description="" getod_image_source="" getod_image_alt="" getod_image_creator="" getod_image_date="" getod_image_accessrights="" getod_image_rightsholder="" getod_block="getod-image"></figure>
<!-- /wp:getod/getod-image -->

<!-- wp:group -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"vivo:hasSubjectArea","className":"cc-area-do-conhecimento cc-tooltip"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-vivo_hasSubjectArea cc-area-do-conhecimento cc-tooltip" metadata_id="vivo:hasSubjectArea" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:heading {"level":5,"style":{"spacing":{"margin":{"top":"9px"}}}} -->
<h5 class="wp-block-heading" style="margin-top:9px">'.$parent_link.'</h5>
<!-- /wp:heading -->

<!-- wp:getod/getod-text {"GetOD_text":"sioc:about","className":"cc-frase"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-sioc_about cc-frase" metadata_id="sioc:about" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600","lineHeight":"1.2"},"spacing":{"margin":{"top":"0px","bottom":"0px"}}},"fontSize":"x-large"} -->
<div class="wp-block-group has-x-large-font-size" style="margin-top:0px;margin-bottom:0px;font-style:normal;font-weight:600;line-height:1.2"><!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"madsrdf:fullerName","className":"cc-title","textColor":"cc-white"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-madsrdf_fullerName cc-title has-cc-white-color has-text-color" metadata_id="madsrdf:fullerName" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"fontSize":"small"} -->
<div id="autor" class="wp-block-group has-small-font-size"><!-- wp:paragraph {"className":"omeka-label-autores omeka-visibility-hidden","fontSize":"small"} -->
<p class="omeka-label-autores omeka-visibility-hidden has-small-font-size">Por</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"blockGap":"0px"}}} -->
<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"div","GetOD_list_full_fields":"bibframe:credits","toggle_img":false,"toggle_video":false,"toggle_audio":false,"toggle_url":false,"removeNotLoad":"omeka-label-autores"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"className":"cc-cover-content"} -->
<div class="wp-block-column cc-cover-content"><!-- wp:group -->
<div class="wp-block-group"><!-- wp:group -->
<div id="resumo" class="wp-block-group"><!-- wp:getod/getod-text {"GetOD_text":"bibo:shortDescription"} -->
<p class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-bibo_shortDescription" metadata_id="bibo:shortDescription" getod_block="getod-text"></p>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"fontSize":"small"} -->
<div id="nascimento" class="wp-block-group has-small-font-size"><!-- wp:paragraph {"textColor":"cc-blue-70","fontSize":"small"} -->
<p class="has-cc-blue-70-color has-text-color has-small-font-size">Nascimento</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"blockGap":"0px"}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-date {"elementoHtml":"span","GetOD_date":"foaf:birthday","maskFormat":"d \u0022de\u0022 mmmm \u0022de\u0022 yyyy"} -->
<span class="wp-block-getod-getod-date getod getod-empty dot-pulse getod-date-foaf_birthday" metadata_id="foaf:birthday" getod_block="getod-date" date_mask="d &quot;de&quot; mmmm &quot;de&quot; yyyy"></span>
<!-- /wp:getod/getod-date -->

<!-- wp:getod/getod-text {"elementoHtml":"span","GetOD_text":"madsrdf:birthPlace"} -->
<span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-madsrdf_birthPlace" metadata_id="madsrdf:birthPlace" getod_block="getod-text"></span>
<!-- /wp:getod/getod-text --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"fontSize":"small"} -->
<div id="profissao" class="wp-block-group has-small-font-size"><!-- wp:paragraph {"textColor":"cc-blue-70","className":"omeka-label-profissao omeka-visibility-hidden","fontSize":"small"} -->
<p class="omeka-label-profissao omeka-visibility-hidden has-cc-blue-70-color has-text-color has-small-font-size">Profissão</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"blockGap":"0px"}}} -->
<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"vivo:hrJobTitle","toggle_img":false,"toggle_video":false,"toggle_audio":false,"toggle_url":false,"removeNotLoad":"omeka-label-profissao"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}},"fontSize":"small"} -->
<div id="instituicao" class="wp-block-group has-small-font-size"><!-- wp:paragraph {"textColor":"cc-blue-70","className":"omeka-label-instituicao omeka-visibility-hidden","fontSize":"small"} -->
<p class="omeka-label-instituicao omeka-visibility-hidden has-cc-blue-70-color has-text-color has-small-font-size">Instituição</p>
<!-- /wp:paragraph -->

<!-- wp:group {"style":{"typography":{"fontStyle":"normal","fontWeight":"600"},"spacing":{"blockGap":"0px"}}} -->
<div class="wp-block-group" style="font-style:normal;font-weight:600"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"vivo:affiliatedOrganization","toggle_img":false,"toggle_video":false,"toggle_audio":false,"removeNotLoad":"omeka-label-instituicao"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"typography":{"fontSize":"14px"},"spacing":{"blockGap":"5px"}},"textColor":"cc-blue-70","className":"post-meta taxonomy-post_tag is-style-post-tag-icon","layout":{"type":"flex","flexWrap":"wrap","verticalAlignment":"top"}} -->
<div class="wp-block-group post-meta taxonomy-post_tag is-style-post-tag-icon has-cc-blue-70-color has-text-color" style="font-size:14px"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"span","GetOD_list_full_fields":"vivo:freetextKeyword","toggle_img":false,"toggle_video":false,"toggle_audio":false,"toggle_url":false} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"align":"full","style":{"spacing":{"margin":{"top":"0px","bottom":"0px"},"blockGap":"0px"}},"className":"cc-artigo-content","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group alignfull cc-artigo-content" style="margin-top:0px;margin-bottom:0px"><!-- wp:columns {"align":"full","style":{"spacing":{"blockGap":"0px","padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"},"margin":{"top":"0px","bottom":"0px"}}},"className":"omeka-group-biografia omeka-visibility-hidden"} -->
<div class="wp-block-columns alignfull omeka-group-biografia omeka-visibility-hidden" id="biografia" style="margin-top:0px;margin-bottom:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:column {"width":"50%","backgroundColor":"cc-blue-20","className":"cc-artigo-aside cc-artigo-biografia"} -->
<div class="wp-block-column cc-artigo-aside cc-artigo-biografia has-cc-blue-20-background-color has-background" style="flex-basis:50%"><!-- wp:group {"backgroundColor":"cc-blue-20","className":"cc-artigo-aside-bg cc-artigo-biografia-bg","layout":{"type":"constrained"}} -->
<div class="wp-block-group cc-artigo-aside-bg cc-artigo-biografia-bg has-cc-blue-20-background-color has-background"></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"0px"}}} -->
<div class="wp-block-group"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"div","GetOD_list_full_fields":"foaf:img","GetOD_ff_image_description":"bibo:shortDescription","GetOD_ff_image_source":"dcterms:source","GetOD_ff_image_alt":"dcterms:description","GetOD_ff_image_creator":"dcterms:creator","GetOD_ff_image_date":"dcterms:date","GetOD_ff_image_accessRights":"dcterms:accessRights","GetOD_ff_image_rightsHolder":"dcterms:rightsHolder","toggle_text":false,"toggle_video":false,"toggle_audio":false,"toggle_url":false,"removeNotLoad":"cc-artigo-biografia-bg"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"width":"50%","className":"cc-artigo-main"} -->
<div class="wp-block-column cc-artigo-main" style="flex-basis:50%"><!-- wp:heading -->
<h2 class="wp-block-heading">Biografia</h2>
<!-- /wp:heading -->

<!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"bibframe:note","GetOD_ff_css":"cc-artigo-nota"} /-->

<!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"dcterms:description","toggle_img":false,"toggle_video":false,"toggle_audio":false,"removeNotLoad":"omeka-group-biografia"} /-->

<!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"bibframe:noteFor","GetOD_ff_css":"cc-artigo-nota"} /-->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"18px","bottom":"54px","right":"0px","left":"0px"}}},"className":"omeka-group-referencias omeka-visibility-hidden","layout":{"type":"default"}} -->
<div class="wp-block-group omeka-group-referencias omeka-visibility-hidden" style="padding-top:18px;padding-right:0px;padding-bottom:54px;padding-left:0px"><!-- wp:heading {"level":4} -->
<h4 class="wp-block-heading">Referências</h4>
<!-- /wp:heading -->

<!-- wp:group {"textColor":"cc-blue-70","fontSize":"small"} -->
<div class="wp-block-group has-cc-blue-70-color has-text-color has-small-font-size"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"p","GetOD_list_full_fields":"dcterms:references","toggle_img":false,"toggle_video":false,"toggle_audio":false,"removeNotLoad":"omeka-group-referencias"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","style":{"elements":{"link":{"color":{"text":"var:preset|color|cc-red"}}},"spacing":{"padding":{"top":"18px","right":"18px","bottom":"18px","left":"18px"},"margin":{"top":"0px","bottom":"0px"}}},"backgroundColor":"cc-white","textColor":"cc-red","className":"cc-indice","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between","verticalAlignment":"top"}} -->
<div class="wp-block-group alignfull cc-indice has-cc-red-color has-cc-white-background-color has-text-color has-background has-link-color" id="indice" style="margin-top:0px;margin-bottom:0px;padding-top:18px;padding-right:18px;padding-bottom:18px;padding-left:18px"><!-- wp:html -->
<a class="omeka-group-biografia omeka-visibility-hidden" href="#biografia">
	<span class="cc-icon">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
			<!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
			<path d="M384 64c0-35.3-28.7-64-64-64H64C28.7 0 0 28.7 0 64L0 448c0 35.3 28.7 64 64 64H320c35.3 0 64-28.7 64-64l0-384zM256 192c0 35.3-28.7 64-64 64s-64-28.7-64-64s28.7-64 64-64s64 28.7 64 64zM80 356.6c0-37.9 30.7-68.6 68.6-68.6h86.9c37.9 0 68.6 30.7 68.6 68.6c0 15.1-12.3 27.4-27.4 27.4H107.4C92.3 384 80 371.7 80 356.6z"></path>
		</svg>
	</span>
	<span>Biografia</span>
</a>

<a class="omeka-modal-obras omeka-visibility-hidden" data-bs-content="obras" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="#obras" rel="tag">
	<span class="cc-icon">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
			<path d="M448 336v-288C448 21.49 426.5 0 400 0H96C42.98 0 0 42.98 0 96v320c0 53.02 42.98 96 96 96h320c17.67 0 32-14.33 32-31.1c0-11.72-6.607-21.52-16-27.1v-81.36C441.8 362.8 448 350.2 448 336zM143.1 128h192C344.8 128 352 135.2 352 144C352 152.8 344.8 160 336 160H143.1C135.2 160 128 152.8 128 144C128 135.2 135.2 128 143.1 128zM143.1 192h192C344.8 192 352 199.2 352 208C352 216.8 344.8 224 336 224H143.1C135.2 224 128 216.8 128 208C128 199.2 135.2 192 143.1 192zM384 448H96c-17.67 0-32-14.33-32-32c0-17.67 14.33-32 32-32h288V448z"></path>
		</svg>
	</span>
	<span>Obras</span>
</a>

<a class="omeka-modal-premios omeka-visibility-hidden" data-bs-content="premios" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag">
	<span class="cc-icon">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
			<!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
			<path d="M173.8 5.5c11-7.3 25.4-7.3 36.4 0L228 17.2c6 3.9 13 5.8 20.1 5.4l21.3-1.3c13.2-.8 25.6 6.4 31.5 18.2l9.6 19.1c3.2 6.4 8.4 11.5 14.7 14.7L344.5 83c11.8 5.9 19 18.3 18.2 31.5l-1.3 21.3c-.4 7.1 1.5 14.2 5.4 20.1l11.8 17.8c7.3 11 7.3 25.4 0 36.4L366.8 228c-3.9 6-5.8 13-5.4 20.1l1.3 21.3c.8 13.2-6.4 25.6-18.2 31.5l-19.1 9.6c-6.4 3.2-11.5 8.4-14.7 14.7L301 344.5c-5.9 11.8-18.3 19-31.5 18.2l-21.3-1.3c-7.1-.4-14.2 1.5-20.1 5.4l-17.8 11.8c-11 7.3-25.4 7.3-36.4 0L156 366.8c-6-3.9-13-5.8-20.1-5.4l-21.3 1.3c-13.2 .8-25.6-6.4-31.5-18.2l-9.6-19.1c-3.2-6.4-8.4-11.5-14.7-14.7L39.5 301c-11.8-5.9-19-18.3-18.2-31.5l1.3-21.3c.4-7.1-1.5-14.2-5.4-20.1L5.5 210.2c-7.3-11-7.3-25.4 0-36.4L17.2 156c3.9-6 5.8-13 5.4-20.1l-1.3-21.3c-.8-13.2 6.4-25.6 18.2-31.5l19.1-9.6C65 70.2 70.2 65 73.4 58.6L83 39.5c5.9-11.8 18.3-19 31.5-18.2l21.3 1.3c7.1 .4 14.2-1.5 20.1-5.4L173.8 5.5zM272 192c0-44.2-35.8-80-80-80s-80 35.8-80 80s35.8 80 80 80s80-35.8 80-80zM1.3 441.8L44.4 339.3c.2 .1 .3 .2 .4 .4l9.6 19.1c11.7 23.2 36 37.3 62 35.8l21.3-1.3c.2 0 .5 0 .7 .2l17.8 11.8c5.1 3.3 10.5 5.9 16.1 7.7l-37.6 89.3c-2.3 5.5-7.4 9.2-13.3 9.7s-11.6-2.2-14.8-7.2L74.4 455.5l-56.1 8.3c-5.7 .8-11.4-1.5-15-6s-4.3-10.7-2.1-16zm248 60.4L211.7 413c5.6-1.8 11-4.3 16.1-7.7l17.8-11.8c.2-.1 .4-.2 .7-.2l21.3 1.3c26 1.5 50.3-12.6 62-35.8l9.6-19.1c.1-.2 .2-.3 .4-.4l43.2 102.5c2.2 5.3 1.4 11.4-2.1 16s-9.3 6.9-15 6l-56.1-8.3-32.2 49.2c-3.2 5-8.9 7.7-14.8 7.2s-11-4.3-13.3-9.7z"></path>
		</svg>
	</span>
	<span>Prêmios</span>
</a>

<a class="omeka-modal-entrevista omeka-visibility-hidden" data-bs-content="entrevistas" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag">
	<span class="cc-icon">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
			<!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
			<path d="M96 96V256c0 53 43 96 96 96s96-43 96-96H208c-8.8 0-16-7.2-16-16s7.2-16 16-16h80V192H208c-8.8 0-16-7.2-16-16s7.2-16 16-16h80V128H208c-8.8 0-16-7.2-16-16s7.2-16 16-16h80c0-53-43-96-96-96S96 43 96 96zM320 240v16c0 70.7-57.3 128-128 128s-128-57.3-128-128V216c0-13.3-10.7-24-24-24s-24 10.7-24 24v40c0 89.1 66.2 162.7 152 174.4V464H120c-13.3 0-24 10.7-24 24s10.7 24 24 24h72 72c13.3 0 24-10.7 24-24s-10.7-24-24-24H216V430.4c85.8-11.7 152-85.3 152-174.4V216c0-13.3-10.7-24-24-24s-24 10.7-24 24v24z"></path>
		</svg>
	</span>
	<span>Entrevistas</span>
</a>

<a class="omeka-modal-video omeka-visibility-hidden" data-bs-content="videos" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag">
	<span class="cc-icon">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
			<!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
			<path d="M0 128C0 92.7 28.7 64 64 64H320c35.3 0 64 28.7 64 64V384c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V128zM559.1 99.8c10.4 5.6 16.9 16.4 16.9 28.2V384c0 11.8-6.5 22.6-16.9 28.2s-23 5-32.9-1.6l-96-64L416 337.1V320 192 174.9l14.2-9.5 96-64c9.8-6.5 22.4-7.2 32.9-1.6z"></path>
		</svg>
	</span>
	<span>Vídeos</span>
</a>

<a class="omeka-modal-audio omeka-visibility-hidden" data-bs-content="audios" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag">
	<span class="cc-icon">
	<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"><!--!Font Awesome Free 6.5.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2024 Fonticons, Inc.--><path d="M533.6 32.5C598.5 85.2 640 165.8 640 256s-41.5 170.7-106.4 223.5c-10.3 8.4-25.4 6.8-33.8-3.5s-6.8-25.4 3.5-33.8C557.5 398.2 592 331.2 592 256s-34.5-142.2-88.7-186.3c-10.3-8.4-11.8-23.5-3.5-33.8s23.5-11.8 33.8-3.5zM473.1 107c43.2 35.2 70.9 88.9 70.9 149s-27.7 113.8-70.9 149c-10.3 8.4-25.4 6.8-33.8-3.5s-6.8-25.4 3.5-33.8C475.3 341.3 496 301.1 496 256s-20.7-85.3-53.2-111.8c-10.3-8.4-11.8-23.5-3.5-33.8s23.5-11.8 33.8-3.5zm-60.5 74.5C434.1 199.1 448 225.9 448 256s-13.9 56.9-35.4 74.5c-10.3 8.4-25.4 6.8-33.8-3.5s-6.8-25.4 3.5-33.8C393.1 284.4 400 271 400 256s-6.9-28.4-17.7-37.3c-10.3-8.4-11.8-23.5-3.5-33.8s23.5-11.8 33.8-3.5zM301.1 34.8C312.6 40 320 51.4 320 64V448c0 12.6-7.4 24-18.9 29.2s-25 3.1-34.4-5.3L131.8 352H64c-35.3 0-64-28.7-64-64V224c0-35.3 28.7-64 64-64h67.8L266.7 40.1c9.4-8.4 22.9-10.4 34.4-5.3z"/></svg>
	</span>
	<span>Áudios</span>
</a>

<a class="getod getod-relateditem getod-empty getod-relateditem-game_status" getod_block="getod-relateditem" getod_wppage="/ciencioteca/jogos/jogo/" remove_css="omeka-group-jogo" getod_url_type="a" metadata_id="game:status" remove_content="true" href="#">
<span class="cc-icon"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"><!--! Font Awesome Free 6.4.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2023 Fonticons, Inc. --><path d="M274.9 34.3c-28.1-28.1-73.7-28.1-101.8 0L34.3 173.1c-28.1 28.1-28.1 73.7 0 101.8L173.1 413.7c28.1 28.1 73.7 28.1 101.8 0L413.7 274.9c28.1-28.1 28.1-73.7 0-101.8L274.9 34.3zM200 224a24 24 0 1 1 48 0 24 24 0 1 1 -48 0zM96 200a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM224 376a24 24 0 1 1 0-48 24 24 0 1 1 0 48zM352 200a24 24 0 1 1 0 48 24 24 0 1 1 0-48zM224 120a24 24 0 1 1 0-48 24 24 0 1 1 0 48zm96 328c0 35.3 28.7 64 64 64H576c35.3 0 64-28.7 64-64V256c0-35.3-28.7-64-64-64H461.7c11.6 36 3.1 77-25.4 105.5L320 413.8V448zM480 328a24 24 0 1 1 0 48 24 24 0 1 1 0-48z"/></svg></span>
    <span>Jogo</span>
</a>


<a class="omeka-modal-links omeka-visibility-hidden" data-bs-content="links" data-bs-target="#cc-item-modal" data-bs-toggle="modal" href="" rel="tag">
	<span class="cc-icon">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512">
			<!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
			<path d="M579.8 267.7c56.5-56.5 56.5-148 0-204.5c-50-50-128.8-56.5-186.3-15.4l-1.6 1.1c-14.4 10.3-17.7 30.3-7.4 44.6s30.3 17.7 44.6 7.4l1.6-1.1c32.1-22.9 76-19.3 103.8 8.6c31.5 31.5 31.5 82.5 0 114L422.3 334.8c-31.5 31.5-82.5 31.5-114 0c-27.9-27.9-31.5-71.8-8.6-103.8l1.1-1.6c10.3-14.4 6.9-34.4-7.4-44.6s-34.4-6.9-44.6 7.4l-1.1 1.6C206.5 251.2 213 330 263 380c56.5 56.5 148 56.5 204.5 0L579.8 267.7zM60.2 244.3c-56.5 56.5-56.5 148 0 204.5c50 50 128.8 56.5 186.3 15.4l1.6-1.1c14.4-10.3 17.7-30.3 7.4-44.6s-30.3-17.7-44.6-7.4l-1.6 1.1c-32.1 22.9-76 19.3-103.8-8.6C74 372 74 321 105.5 289.5L217.7 177.2c31.5-31.5 82.5-31.5 114 0c27.9 27.9 31.5 71.8 8.6 103.9l-1.1 1.6c-10.3 14.4-6.9 34.4 7.4 44.6s34.4 6.9 44.6-7.4l1.1-1.6C433.5 260.8 427 182 377 132c-56.5-56.5-148-56.5-204.5 0L60.2 244.3z"></path>
		</svg>
	</span>
	<span>Mais informações</span>
</a>
<!-- /wp:html --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="obras" class="wp-block-group d-none"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"foaf:publications","removeNotLoad":"omeka-modal-obras"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="premios" class="wp-block-group d-none"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"madsrdf:honoraryTitle","removeNotLoad":"omeka-modal-premios"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="entrevistas" class="wp-block-group d-none"><!-- wp:group {"className":"cc-entrevistas","layout":{"type":"constrained"}} -->
<div class="wp-block-group cc-entrevistas"><!-- wp:getod/getod-fieldfromrelateditem {"GetOD_relateditem":"dcterms:isReferencedBy","GetOD_fieldInRelated":"bibo:content","GetOD_fieldLastItem":"o-cnt:chars","returnType":"html","removeNotLoad":"omeka-modal-entrevista"} -->
<div class="getod getod-fieldfromrelateditem getod-empty  getod-fieldfromrelateditem-dcterms_isReferencedBy" getod_block="getod-fieldfromrelateditem" return_type="html" metadata_id="dcterms:isReferencedBy" getod_fieldinrelated="bibo:content" getod_fieldlastitem="o-cnt:chars" remove_css="omeka-modal-entrevista" getod_return_type="html" remove_content="true"></div>
<!-- /wp:getod/getod-fieldfromrelateditem --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="videos" class="wp-block-group d-none"><!-- wp:group {"style":{"spacing":{"blockGap":"54px"}},"className":"cc-carousel","layout":{"type":"constrained"}} -->
<div class="wp-block-group cc-carousel"><!-- wp:group {"className":"cc-slides","layout":{"type":"flex","flexWrap":"nowrap"}} -->
<div class="wp-block-group cc-slides"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"div","GetOD_list_full_fields":"dcterms:medium","toggle_text":false,"toggle_img":false,"toggle_audio":false,"toggle_url":false,"removeNotLoad":"omeka-modal-video"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="audios" class="wp-block-group d-none"><!-- wp:group {"style":{"spacing":{"blockGap":"54px"}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-listfullfields {"GetOD_elementoHtml":"div","GetOD_list_full_fields":"bibframe:accompanies","toggle_text":false,"toggle_img":false,"toggle_video":false,"toggle_url":false,"removeNotLoad":"omeka-modal-audio"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"className":"d-none"} -->
<div id="links" class="wp-block-group d-none"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:getod/getod-listfullfields {"GetOD_list_full_fields":"foaf:weblog","removeNotLoad":"omeka-modal-links"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

<!-- wp:group {"align":"full","className":"modal","layout":{"type":"default"}} -->
<div class="wp-block-group alignfull modal" id="cc-item-modal"><!-- wp:group {"className":"modal-dialog modal-fullscreen modal-dialog-scrollable"} -->
<div class="wp-block-group modal-dialog modal-fullscreen modal-dialog-scrollable"><!-- wp:group {"className":"modal-content"} -->
<div class="wp-block-group modal-content"><!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"className":"modal-header"} -->
<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile modal-header"><!-- wp:column {"verticalAlignment":"center","width":""} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"style":{"spacing":{"blockGap":"9px"}},"layout":{"type":"flex","orientation":"vertical"}} -->
<div class="wp-block-group"><!-- wp:html -->
<h5><span class="wp-block-getod-getod-text getod getod-text getod-empty dot-pulse getod-text-madsrdf_fullerName" metadata_id="madsrdf:fullerName" getod_block="getod-text"></span></h5><h4 class="wp-block-heading"><span class="cc-modal-title">Modal</span></h4>
<!-- /wp:html --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":"36px"} -->
<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:36px"><!-- wp:html -->
<a class="cc-btn-icon has-cc-white-color has-cc-red-background-color has-background" data-bs-toggle="modal" role="button"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512"><!--! Font Awesome Pro 6.1.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. --><path d="M310.6 361.4c12.5 12.5 12.5 32.75 0 45.25C304.4 412.9 296.2 416 288 416s-16.38-3.125-22.62-9.375L160 301.3L54.63 406.6C48.38 412.9 40.19 416 32 416S15.63 412.9 9.375 406.6c-12.5-12.5-12.5-32.75 0-45.25l105.4-105.4L9.375 150.6c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L160 210.8l105.4-105.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-105.4 105.4L310.6 361.4z"></path></svg></a>
<!-- /wp:html --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"className":"modal-body"} -->
<div class="wp-block-group modal-body"></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->

');
?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo('charset'); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<?php wp_head(); ?>
</head>

<body <?php body_class($parent_slug); ?>>
	<?php wp_body_open(); ?>
	<div class="wp-site-blocks">
		<?php echo $header; ?>
		<?php echo $content; ?>
		<?php echo $footer; ?>
	</div>
	<?php wp_footer(); ?>

</body>

</html>